=== debian/control ===
Source: golang-github-hirochachacha-go-smb2
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Drew Parsons <dparsons@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-geoffgarside-ber-dev,
               golang-golang-x-crypto-dev
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-hirochachacha-go-smb2
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-hirochachacha-go-smb2.git
Homepage: https://github.com/hirochachacha/go-smb2
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/hirochachacha/go-smb2

Package: golang-github-hirochachacha-go-smb2-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-geoffgarside-ber-dev,
         golang-golang-x-crypto-dev,
         ${misc:Depends}
Description: SMB2/3 client library written in Go (library)
 SMB2/3 client implementation.
